S'applique : QuarkXPress 2015

Résumé : Si vous exécutez QuarkXPress 2015  (v11.0.0) sur Mac OS 10.10.4 (s'applique 10.10.4 seulement) et vous essayez d'exécuter AutoUpdate pour mettre à jour QuarkXPress 2015 - la mise à jour de juillet 2015 (v11.0.1), vous obtenez l'erreur : "la mise à jour de Quark ne peut pas vérifier pour des mises à jour"

Solution: Vous devez manuellement télécharger le logiciel de mise à jour et l'exécuter pour mettre à jour QuarkXPress 2015 - la mise à jour de juillet 2015 (v11.0.1).

QuarkXPress 2015 - la mise à jour de juillet 2015 (v11.0.1) est disponible ici : http://www.quark.com/Support/Downloads/Details.aspx?fid=315